###############################################################################

FROM alpine:3.18.2

###############################################################################

ARG ZIP_VERSION="3.0-r12"

###############################################################################

RUN apk add --no-cache \
  "zip=${ZIP_VERSION}"

###############################################################################

ENTRYPOINT [ "/usr/bin/zip" ]

###############################################################################
